body {
  margin: 0;
}

table {
  margin: 0px;
  align-self: center;
}

tr {
  margin: 10px;
}

.main-input {
  text-align: center;
  color: #252323;
  font-family: sans-serif;
}

.formbox {
  border-style: dashed;
  border-width: 2px;
  border-radius: 10px;
  width: 30%;
  padding: 30px;
  margin: auto;
}

.topnav {
  background-color: #dad2bc;
  padding: 10px;
  margin: 0;
}

.topnav a {
  color: #252323;
  font-family: sans-serif;
  margin: 30px 25px;
  text-decoration: none;
}

.topnav a:hover {
  color: #70798c;
}

.titlediv {
  background-color: #252323;
  /*padding-top: 22px;
    padding-left: 30px;
    margin: 0px;*/
  height: 100px;
}

.titlediv h1 {
  color: #f5f1ed;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.submit-button {
  align-self: center;
  margin: auto;
}
